html,body,#map{
    margin:auto;
    width: 80%;
    height: 80%;
    background-color: grey;
}
#map{
  display: flex;
  border-radius: 2%;
  justify-content: center;

}

header{
  text-align: center;
}




#horraire{
  border-radius: 10px;
    display: flex;
    margin: auto;
    width: 100%;
    justify-content: center;
    align-items: center;
    
}
#horraire table{
  background-color: white;
}

.legend {
    padding: 6px 8px;
    font: 14px Arial, Helvetica, sans-serif;
    background: white;
    background: rgba(255, 255, 255, 0.8);
    box-shadow: 0 0 15px rgba(0, 0, 0, 0.2);
    border-radius: 5px;
    line-height: 24px;
    color: #555;
    width: 30%;
    height: 25%;
  }

  .legend img {
    width: 10%;
    height: 10%;
  }

.fa-location-arrow{
  color: red;
  font-size: 20px;
}




